cve-2022-2274 and cve-2022-2097

Support for security such as Firewalls and securing linux
Post Reply
rwk
Posts: 3
Joined: 2022/11/02 21:35:28

cve-2022-2274 and cve-2022-2097

Post by rwk » 2022/11/03 14:42:56

Hello,

Do the Red Hat statements for cve-2022-2274 and cve-2022-2097 also cover CentOS 7.

https://access.redhat.com/security/cve/cve-2022-2274
https://access.redhat.com/security/cve/cve-2022-2097

Thanks.

User avatar
TrevorH
Site Admin
Posts: 32757
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: cve-2022-2274 and cve-2022-2097

Post by TrevorH » 2022/11/03 15:38:40

Neither of these apply to CentOS 7 which is a rebuild of RHEL 7 so all things that are true for RHEL 7 are also true for CentOS 7.
CentOS 8 died a premature death at the end of 2021 - migrate to Rocky/Alma/OEL/Springdale ASAP.
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 and 6 are dead, do not use them.
Use the FAQ Luke

Post Reply